<style>
div {
  border: 1px solid gray;
  padding: 8px;
}
{ text-decoration-color: black; }
h1 {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration-color: black;
  text-transform: normal;
  color: #040404;

}

body {font-size: 100%}

p {font-size: 1.5em;}

@media screen and (max-width: 64em) {
 body {
      font-size: 90%;
   }
}

@media screen and (max-width: 50em) {
 body {
       font-size: 75%;
   }
}

@media screen and (max-width: 30em) {
   body {
        font-size: 50%;
  }
}

h2 {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration-color: black;
  color: #040404;
}

p {
  font-family: Quattrocento Sans, Arial, Helvetica, sans-serif;
  text-indent: 0px;
  text-align: justify;
  letter-spacing: 0px;
}

a {
  text-decoration: none;
  color: #040404;
}

img {
  max-width: 100%;
  height: auto;
}

</style>